Bug 858 - Hint not read
: Hint not read
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 01:14 MSD by Postnikov Dmitry
Modified: 2012-12-20 20:58 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
hint don't read (16.92 KB, image/png)
2012-10-06 01:14 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-06 01:14:21 MSD
Created attachment 629 [details]
hint don't read

Description of problem:
The old bug 92 with pop-up hints again left.

See attachment
Comment 1 Postnikov Dmitry 2012-10-17 17:25:36 MSD
Similarly to 499th iso image
Comment 2 Postnikov Dmitry 2012-11-21 11:53:29 MSK
In 546th iso - fixed.
Comment 3 Denis Koryavov 2012-12-20 20:57:30 MSK
This bug still exist?
Comment 4 Denis Koryavov 2012-12-20 20:58:16 MSK
Ah, don't saw last comment.OK, I close this bug.